angel_serialize 2.2.3+3
angel_serialize: ^2.2.3+3 copied to clipboard

Dart native js
Flutter Android iOS web

Static annotations powering Angel model serialization. Combine with angel_serialize_generator for flexible modeling.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  angel_serialize: ^2.2.3+3

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:angel_serialize/angel_serialize.dart';
1
likes
110
pub points
71%
popularity

Static annotations powering Angel model serialization. Combine with angel_serialize_generator for flexible modeling.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

thosakwe@gmail.com

License

MIT (LICENSE)

Dependencies

angel_model, collection, meta, pedantic, quiver_hashcode

More

Packages that depend on angel_serialize